/* ==========================================================================
   LINEUP TOP
   ======================================================================= */

.upperbox__txt > .action-btn__item {
  margin-top: 15px;
}

.product__img.new-icn::before {
  content:  '';
  width: 60px;
  height: 60px;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 100;
  background: url('../img/lineup/nex_icn.png') 0 0 no-repeat;
}

.more-details_btn {
  width: 60%;
  margin: 20px auto;
}
.more-details_btn .c-button__body {
  background: #000000;
}


@media all and (max-width: 767px) {


  /* TODO: move to common */
  hr.div {
    height: 0;
    margin: 19px 0 0 0;
    border: none;
    border-top: 1px solid #c5ceda;
  }


  .lineup-page-header {
    margin-top: 30px;
  }

  /* Section paragraph */
  .section-paragraph {
    padding-top: 20px;
    font-size: 13px;
    line-height: 1.77;
  }

}

@media all and (min-width: 768px) {

  /* TODO: move to common */
  hr.div {
    height: 0;
    margin: 19px 0 15px 0;
    border: none;
    border-top: 1px solid #c5ceda;
  }

  .lineup-page-header {
    margin-top: 50px;
  }

  /* Section paragraph */
  .section-paragraph {
    padding-top: 15px;
    font-size: 16px;
    line-height: 1.75;
  }

}

/* --------------------------------------------------------------------------
  Lineup List
  ------------------------------------------------------------------------ */

.lineup__list {
  display: flex;
  flex-wrap: wrap;
}

@media all and (max-width: 767px) {
  .lineup {
    margin-top: 30px;
    padding-bottom: 40px;
  }
  .lineup__item {
    margin-bottom: 10px;
    
  }
  .lineup__item:nth-child(even) {
    margin-left: 5px;
  }
}

@media all and (min-width: 768px) {
  .lineup {
    margin-top: 40px;
    padding-bottom: 60px;
  }
  .lineup__item {
    margin-bottom: 20px;
    margin-left: 18px;
  }
  .lineup__item:nth-child(4n+1) {
    margin-left: 0;
  }
}


/* --------------------------------------------------------------------------
  Product module
  ------------------------------------------------------------------------ */

.product__data {
  background: #f0f0f0;
}
.product__data {
  box-sizing: border-box;
}
.product__img {
  position: relative;
}

@media all and (max-width: 767px) {
  .product {
    width: calc(50% - 2.5px); /*  .lineup__item:nth-child(even) / 2 */
  }
  .product__body {}
  .product__img img {
    width: 100%;
    height: auto;
  }
  .product__data {
    padding: 10px;
  }
  .product__name {
    font-size: 11px;
    line-height: 1.36;
  }
  .product__metric {
    margin-top: 20px;
    font-size: 11px;
    text-align: right;
  }
}

@media all and (min-width: 768px) {
  .product {
    width: calc(25% - 13.5px); /* 13.5 = 18px (lineup__item margin-left) - 4.5 */
    max-width: 260px;
  }
  .product__body {}
  /* TODO: create a placeholder */
  .product__img {
    width: 100%;
    height: 100%;
    max-width: 260px;
    max-height: 220px;
    overflow: hidden;
  }
  .product__img img {
    max-width: 100%;
    height: auto;
  }
  .product__data {
    padding: 10px 15px;
  }
  .product__databody {
    min-height: 70px;
    position: relative;
  }
  .product__name {
    font-size: 14px;
    line-height: 1.29;
  }
    .product__name.c-txt-small {
      font-size: 12px;
      line-height: 1.29;
    }
  .product__metric {
    font-size: 14px;
    text-align: right;
    position: absolute;
    bottom: 0;
    right: 0;
  }
}


/* hover */

.no-touchevents .product a .product__img img {
  -webkit-transition: transform: 0.15s linear, opacity 0.15s linear;
  transition: transform 0.15s linear, opacity 0.15s linear;
}

.no-touchevents .product a:hover .product__img img {
  opacity: 0.9;
  transform: scale(1.05, 1.05) translateY(0);
}


/* ==========================================================================
   PRODUCT ITEMS
   ======================================================================= */

.upperbox__ttl {
  text-align: center;
  border-top: 2px solid #c5ceda;
  border-bottom: 1px solid #c5ceda;
}
.upperbox__metric {
  text-align: right;
}
.item-simple-datalist {
  font-size: 16px;
}
.item-simple-datalist > dt {
  margin-top: 10px;
  font-weight: bold;
}
.item-simple-datalist > dd {
  margin-top: 10px;
}
.item-detail__bottombox {
  margin-top: 30px;
}


@media all and (max-width: 767px) {
  .item-detail {
    margin-top: 30px;
  }
  .upperbox__img {
    margin-top: 25px;
  }
  .upperbox__ttl {
    padding: 15px;
  }
  .upperbox__ttl h1 {
    font-size: 16px;
    line-height: 1.44;
  }
  .upperbox__txt {
    margin-top: 13px;
  }
  .upperbox__metric {
    font-size: 11px;
  }
  .bottombox__rightside {
    margin-top: 20px;
  }
}

@media all and (min-width: 768px) {
  .item-detail {
    margin-top: 60px;
  }
  .upperbox__img {
    width: 40%;
    max-width: 340px;
    float: left;
  }
  .upperbox__desc {
    width: calc(60% - 40px);
    max-width: 480px;
    float: right;
  }
  .upperbox__ttl {
    width: 100%;
    padding: 25px 0;
  }
  .upperbox__ttl h1 {
    font-size: 20px;
    line-height: 1.3;
  }
  .upperbox__txt {
    width: 100%;
    margin-top: 20px;
  }
  .upperbox__metric {
    font-size: 13px;
  }
  .bottombox__leftside {
    width: 60%;
    max-width: 520px;
    float: left;
  }
  .bottombox__rightside {
    width: 40%;
    max-width: 320px;
    float: right;
  }
}

@media all and (min-width: 767px) and (max-width: 1155px) {
  .bottombox__leftside {
    width: calc(60% - 20px);
  }
}

/* 商品スペック　テーブル */
.item-data-table {
  border-top: 1px solid #c5ceda;
  border-left: 1px solid #c5ceda;
}
.item-data-table th,
.item-data-table td {
  text-align: left;
  line-height: 1.4;
  border-right: 1px solid #c5ceda;
  border-bottom: 1px solid #c5ceda;
}
.item-data-table td {
  background: rgba(255, 255, 255, 0.5);
}
.item-data-table--equal-col td {
  width: 50%;
}
.item-data-table__header,
.item-data-table__summary {
  background: #f2f4f6;
}
.item-data-table__header {
  width: 40%;
}
.item-data-subinfo {
  margin-top: 10px;
  font-size: 16px;
}
.item-data-subinfo > dt,
.item-data-subinfo > dd {
  display: inline-block;
  margin-right: 10px;
  font-size: 14px;
}


@media all and (max-width: 767px) {
  .item-data-table {
    width: 100%;
    font-size: 13px;
  }
  .item-data-table__summary {
    text-align: left;
  }
  .item-data-table th,
  .item-data-table td {
    padding: 15px;
  }
  .item-data-table--block-mode th,
  .item-data-table--block-mode td {
    width: 100%;
    display: block;
    box-sizing: border-box;
  }
  .item-data-subinfo > dt, .item-data-subinfo > dd {
    font-size: 13px;
  }
}

@media all and (min-width: 768px) {
  .item-data-table {
    width: 100%;
    font-size: 16px;
  }
  .item-data-table th,
  .item-data-table td {
    padding: 20px 20px;
  }
}


/* ACTIONボタン　エリア */
.action-btn__body {
  width: 100%;
}

@media all and (max-width: 767px) {
  .action-btn__body {
    margin-top: 25px;
    padding-bottom: 50px;
  }
  .action-btn__item + .action-btn__item {
    margin-top: 15px;
  }
}

@media all and (min-width: 768px) {
  .action-btn__body {
    max-width: 690px;
    margin: auto;
    margin-top: 80px;
    padding-bottom: 80px;
    display: flex;
  }
  .action-btn__item {
    width: 50%;
    margin: auto;
  }
  .action-btn__item + .action-btn__item {
    margin-left: 10px;
  }
}